<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Digilib Editor View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Tools-for-Image-Studies_7440020.html">Tools for Image Studies</a></span>
              </li>
              <li>
                <span><a href="Digilib_7440022.html">Digilib</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Digilib Editor View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Oliver Schmid</span> on Jun 18, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Digilib Editor View shows the image in the size and resolution of your screen. When the Editor is open, you will also see additional <span class="confluence-link">Digilib Toolbar buttons</span> in the Toolbar on top of the window.
            </p>
            <p>
              With the Toolbar buttons you can zoom in to inspect the image up to the highest resolution offered by the server or rotate or mirror the image or change its brightness or contrast.
            </p>
            <div class="wiki-content">
              <p>
                On the toolbar of the TextGrid Lab GUI, a row of icons or buttons will be displayed as soon as the Digilib Editor is open.
              </p>
              <ul>
                <li>ScaleUp/ScaleDown: The image can be scaled down or up, meaning that the overall size can be reduced with <img class="confluence-embedded-image" src="attachments/8127901/9240626.png" data-image-src="attachments/8127901/9240626.png"/> or enlarged with <img class="confluence-embedded-image" src="attachments/8127901/9240625.png" data-image-src="attachments/8127901/9240625.png"/><span style="color: rgb(255,0,0);"><span style="color: rgb(0,0,0);"> </span></span><strong><span style="color: rgb(255,0,0);"> </span></strong>.
                </li>
                <li>ZoomArea: after clicking the button<strong> <span style="color: rgb(255,0,0);"><img class="confluence-embedded-image" src="attachments/8127901/9240627.png" data-image-src="attachments/8127901/9240627.png"/> </span></strong> you can zoom into an area on the image by first clicking on the upper left corner of the area and then the lower right corner. After the first click, a red rectangle will appear and indicate the currently selected area. After the second click, the image will be replaced with a zoomed view of the selected area.<span style="color: rgb(0,0,0);"><span style="color: rgb(255,0,0);"> </span></span>
                </li>
                <li>ZoomFull: The button <strong><img class="confluence-embedded-image" src="attachments/8127901/9240628.png" data-image-src="attachments/8127901/9240628.png"/></strong> zooms out and shows the whole image.
                </li>
                <li>Rotate: The button  <strong><span style="color: rgb(255,0,0);"><img class="confluence-embedded-image" src="attachments/8127901/9240629.png" data-image-src="attachments/8127901/9240629.png"/></span></strong> opens a slider control to rotate the image.
                </li>
                <li>Mirror Vertical: The button <img class="confluence-embedded-image" src="attachments/8127901/9240630.png" data-image-src="attachments/8127901/9240630.png"/> mirrors the image vertically (top-down)
                </li>
                <li>Mirror Horizontal: The button <img class="confluence-embedded-image" src="attachments/8127901/9240631.png" data-image-src="attachments/8127901/9240631.png"/> mirrors the image horizontally (left-right).
                </li>
                <li>Contrast: The button <img class="confluence-embedded-image" src="attachments/8127901/9240632.png" data-image-src="attachments/8127901/9240632.png"/> opens a slider to change the contrast of the image.
                </li>
                <li>Brightness: The button <img class="confluence-embedded-image" src="attachments/8127901/9240633.png" data-image-src="attachments/8127901/9240633.png"/> opens a slider to change the brightness of the image.
                </li>
              </ul>
              <p>
                These buttons present the most important functionalities that can also be operated by the advanced controls in the <a href="https://dev2.dariah.eu/wiki/display/TextGrid/Digilib+Properties+View" class="external-link" rel="nofollow">Properties View</a>.
              </p>
            </div>
            <p>
              The current state of the image in the editor can be saved as a Digilib Editor View Object in the TextGrid Repository and recalled at any later time.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
